@charset "utf-8";
/* CSS Document */
a{
cursor:pointer;
text-decoration:none;
color:#565656;
font-weight: bold;
outline-style:none;
outline-width:0; 
}

@font-face {
  font-family: 'Ubuntu-Title';
  src: url('../fonts/Nunito-Bold.ttf');
}

img{
	border:0;
}
.body{

	color:#565656;
	margin:auto;
	text-align:center;
	background-color:#ffffff;
	font: 70% arial, helvetica, sans-serif;
}
#flagi{
	position:relative;
	padding-left:700px;
	height:38px;
	top:11px;
	
}
#menu{
	text-align:center;
	height:70px;
	z-index:2;
	position:relative;
	margin:0 auto;
	top: 23px;
	float:left;
	width:100%;
}
#home_main{
height:1010px;	
}
#header{
	background-image:url(../images/top355px.png);
	background-position:top;
	background-repeat:repeat-x;
	height:360px;
	width:auto;
}
#content{
	width:982px;
	top:0px;
	position:relative;
	margin:0 auto;
}
#krok1 {
	float:left;
	width:16px;
	height:172px;
}
#krok2 {
	float:left;
	width:935px;
	background-position:center;
	background-repeat:repeat-x;
}
#krok2 h1,#krok2 h4, #krokis h4, #krokis h1 {
	line-height:0.1em;
}
#krok3 {
	float:left;
	width:16px;
	height:172px;
}
#kroki{
	position:relative;
	margin:0 auto;
	float:none;
	text-align:center;
	width:936px;
	min-height:146px;
}
#krokis{
	position:relative;
	margin:0 auto;
	top: -30px;
	float:none;
	text-align:center;
}
#kroki_polecamy{
	position:relative;
	margin:0 auto;
	margin-left:60px;
	top: 15px;
	float:none;
	text-align:center;
	height:80px;
}

#content{
	width:982px;
	top:30px;
	position:relative;
	margin:0 auto;
}
#szukaj{
	height:46px;
	text-align:center;
	margin:0 auto;
	margin-top:21px;
	position:relative;
	width:918px;

}
.linki{
width:60px;
font-size:14px;
font-weight:bold;
color: #1975b8;
margin-right:17px;
}
#szukaj a:hover {color: #195585;}

.krokContent{
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #565656;
	text-align: left;
}
.krokSub{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #565656;
}

#menuOnasUp h1, #menuOnasUp h4, #menu_apart h1, #menu_apart h4, #menu h1, #menu h4 {
	line-height:0.1em;
	text-align:left;
} 

.tp{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color:#e0822a;	
	text-align: left;
	text-decoration:none;
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #1975b8;
	text-align: left;
	text-decoration:none;
}

#krokis h1, #kroki_polecamy h1{
		text-align: center;
}

h2{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #1975b8;
	text-align: left;
	text-decoration:none;
}
h3{
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #565656;
	text-align: left;
}
h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #565656;
}
#krok2 h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #565656;

}
.pa1{
	position:absolute;
	z-index:1;
}
.pa2{
	position:absolute;
	z-index:2;
}
.pa3{
	position:absolute;
	z-index:3;
}
.pa4{
	position:absolute;
	z-index:4;
}
.pa8{
	position:absolute;
	z-index:8;
}
.tekst2g{
	top:23px;
	left:8px;
	position:absolute;
	z-index:8;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #565656;
	text-align: left;
}
.tekst1g{
	position:absolute;
	z-index:8;
	top:179px;
	left:8px;
}
.tekst1g a{
	font-family:'Ubuntu-Title', Geneva, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color:#1975B8;
	display:block;
	width:298px;
	height:40px;
	padding:0px 0px 0px 8px;
}
.tekst3g {
	position:absolute;
	z-index:7;
	font-family:'Ubuntu-Title', Geneva, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color:#1975B8;
	top:9px;
	left:262px;
}
.krokTabl{
	position:relative;
	top:20px;
}

.tytul{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #1975b8;
	text-align: left;
	text-decoration:none;
}
.tytul_trasa{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color:#e0822a;
	text-align: center;
	text-decoration:none;
}
#info td, #info_hot td{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #1975b8;
	text-align: left;
	border-bottom:solid #d9d9d9 1px;
	margin:0 auto;
}

#info33 td{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #1975b8;
	text-align: left;
	border-bottom:solid #d9d9d9 1px;
	margin:0 auto;
}
#info{
	margin-bottom:30px;
	margin-top:30px;
	text-align:center;
	position:relative;
	left: 52px;
	top: 12px;
	width: 509px;
}
#info_hot{
	margin-bottom:45px;
	margin-top:15px;
	text-align:center;
	position:relative;
	left: 52px;
	top: 12px;
	width: 509px;
}
#info2 td{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #1975b8;
	text-align: left;
	border-bottom:solid #d9d9d9 1px;
	margin:0 auto;
}
#info2{
	margin-bottom:30px;
	margin-top:30px;
	text-align:center;
	position:relative;
	width: 508px;
	
}
#info3 td{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #1975b8;
	text-align: left;

	margin:0 auto;
}
#info3{
	margin-bottom:30px;
	margin-top:30px;
	text-align:center;
	position:relative;
	left: 52px;
	top: 12px;
	width: 509px;
}
#info33{
	margin-bottom:10px;
	text-align:center;
	position:relative;
	left: 52px;
	top: 12px;
	width: 509px;
}
.stolica{
	width:325px;
	float:left;
	text-align:left;
	margin-bottom:209px;
	position:relative;
}
.stolica_all{
	top:555px;
	position:absolute;
}
.apartament{
	width:325px;
	float:left;
	text-align:left;
	margin-bottom:10px;
	position:relative;
	height:250px;
}
.rekl_apartament{
	width:325px;
	float:left;
	margin-bottom:10px;
	position:relative;
	height:250px;
}
.polecane{
	width:930px;
	float:left;
	text-align:left;
	position:relative;
	height:250px;
}
.polecamy{
	width:930px;
	left:25px;
	text-align:left;
	position:relative;
	height:215px;
	border-bottom: 1px #EBEBEB solid;
}
.rekl_polecamy{
	width:930px;
	left:25px;
	position:relative;
	height:115px;
	padding-top:25px;
	border-bottom: 1px #EBEBEB solid;
}
#baner{
	height:202px;
	float:none;
	margin-top:22px;
}
#logo{
	text-align:center;
	padding:8px 750px 0 0;
	top: 8px;
	z-index:10;
}
#logo img {
margin-left:10px;
}
#home a{
	background-image:url(../images/menu/menuup_03.png);
	background-repeat:no-repeat;
	float:left;
	width:308px;
	height:70px;
	position:relative;
}
#aup a{
	background-image:url(../images/panel/menuup_1.png);
	background-repeat:no-repeat;
	float:left;
	width:308px;
	height:70px;
	position:relative;
}
#regulamin a{
	background-image:url(../images/menu/menuup_04.png);
	background-repeat:no-repeat;
	float:left;
	width:240px;
	height:70px;
}
#hup a{
	background-image:url(../images/panel/menuup_2.png);
	background-repeat:no-repeat;
	float:left;
	width:240px;
	height:70px;
}
#kontakt a{
	background-image:url(../images/menu/menuup_06.png);
	background-repeat:no-repeat;
	float:left;
	width:315px;
	height:70px;
}
#rup a{
	background-image:url(../images/panel/menuup_3.png);
	background-repeat:no-repeat;
	float:left;
	width:315px;
	height:70px;
}
#faq a{
	background-image:url(../images/menu/menuup_05.png);
	background-repeat:no-repeat;
	float:left;
	width:239px;
	height:70px;
}
#kup a{
	background-image:url(../imagespanel/menuup_4.png);
	background-repeat:no-repeat;
	float:left;
	width:239px;
	height:70px;
}

#home A:link ,#home a:visited,#home a:active {background: url(../images/menu/menuup_03.png) no-repeat;}
#home a:focus, #home A:hover {
	background: url(../images/menu/menuupa_03.png) no-repeat;
	color:#e0822a;
}
#aup A:link ,#aup a:visited,#aup a:active {background: url(../images/panel/menuup_1.png) no-repeat;}
#aup a:focus, #aup A:hover {
	background: url(../images/panel/menuupa_1.png) no-repeat;
	color:#e0822a;
}

#regulamin A:link,#regulamin a:visited ,#regulamin a:active {background: url(../images/menu/menuup_04.png) no-repeat;}
#regulamin a:focus, #regulamin A:hover {background: url(../images/menu/menuupa_04.png) no-repeat;	color:#e0822a;
}
#hup A:link,#hup a:visited ,#hup a:active {background: url(../images/panel/menuup_2.png) no-repeat;}
#hup a:focus, #hup A:hover {background: url(../images/panel/menuupa_2.png) no-repeat;	color:#e0822a;
}

#kontakt A:link ,#kontakt a:visited, #kontakt a:active {background: url(../images/menu/menuup_06.png) no-repeat;}
#kontakt a:focus, #kontakt A:hover {background: url(../images/menu/menuupa_06.png) no-repeat;	color:#e0822a;
}
#rup A:link ,#rup a:visited, #rup a:active {background: url(../images/panel/menuup_3.png) no-repeat;}
#rup a:focus, #rup A:hover {background: url(../images/panel/menuupa_3.png) no-repeat;	color:#e0822a;
}

#faq a:link , #faq a:visited , #faq a:active {background: url(../images/menu/menuup_05.png) no-repeat;}
#faq a:hover, #faq a:focus {background: url(../images/menu/menuupa_05.png) no-repeat;	color:#e0822a;}

#kup a:link , #kup a:visited , #kup a:active {background: url(../images/panel/menuup_4.png) no-repeat;}
#kup a:hover, #kup a:focus {background: url(../images/panel/menuupa_4.png) no-repeat;	color:#e0822a;}

#menu_apart{
	text-align:center;
	height:70px;
	float:none;
	position:relative;
	z-index:2;
	margin:0 auto;
	top: 0 px;
	left:-77px;
	width:1128px;
}


#opis a{
	background-image:url(../images/images/opis_03.png);
	background-repeat:no-repeat;
	float:left;
	width:328px;
	height:70px;
	position:relative;
	left: 0px;
	top: 0px;
}
#galeria a{
	background-image:url(../images/images/opis_04.png);
	background-repeat:no-repeat;
	float:left;
	width:240px;
	height:70px;
}
#rezerwacja a{
	background-image:url(../images/images/opis_05.png);
	background-repeat:no-repeat;
	float:left;
	width:241px;
	height:70px;
}
#lokalizacja a{
	background-image:url(../images/images/opis_06.png);
	background-repeat:no-repeat;
	float:left;
	width:311px;
	height:70px;
	position:relative;
	left: 809px;
	top: 0px;
}


#opis A:link ,#opis a:visited,#opis a:active {background: url(../images/images/opis_03.png) no-repeat;}
#opis a:focus, #opis A:hover {
	background: url(../images/images/opisa_03.png) no-repeat;
	color:#e0822a;
}


#galeria A:link,#galeria a:visited ,#galeria a:active {background: url(../images/images/opis_04.png) no-repeat;}
#galeria a:focus, #galeria A:hover {background: url(../images/images/opisa_04.png) no-repeat;	color:#e0822a;
}


#rezerwacja A:link ,#rezerwacja a:visited {background: url(../images/images/opis_05.png) no-repeat;}
#rezerwacja a:focus, #rezerwacja A:hover {background: url(../images/images/opisa_05.png) no-repeat;	color:#e0822a;
}


#lokalizacja a:link , #lokalizacja a:visited , #lokalizacja a:active {background: url(../images/images/opis_06.png) no-repeat;}
#lokalizacja a:hover, #lokalizacja a:focus {background: url(../images/images/opisa_06.png) no-repeat;	color:#e0822a;
}




#miasto_apartamenty a{
	background-image:url(../images/rest/menu1a_09.png);
	background-repeat:no-repeat;
	float:left;
	width:307px;
	height:70px;
	position:relative;
	left: 21px;
	top: 0px;
}
#miasto_pakie a{
	background-image:url(../images/panel/menua_1.png);
	background-repeat:no-repeat;
	float:left;
	width:307px;
	height:70px;
	position:relative;
	left: 21px;
	top: 0px;
}

#miasto_restauracje a{
	background-image:url(../images/rest/menu1a_10.png);
	background-repeat:no-repeat;
	float:left;
	width:241px;
	height:70px;
}
#miasto_atrak a{
	background-image:url(../images/panel/menua_2.png);
	background-repeat:no-repeat;
	float:left;
	width:241px;
	height:70px;
}
#miasto_wycieczki a{
	background-image:url(../images/rest/menu1a_11.png);
	background-repeat:no-repeat;
	float:left;
	width:239px;
	height:70px;
	
}
#miasto_wycie a{
	background-image:url(../images/panel/menua_3.png);
	background-repeat:no-repeat;
	float:left;
	width:239px;
	height:70px;
	
}
#miasto_nightlife a{
	background-image:url(../images/rest/menu1a_12.png);
	background-repeat:no-repeat;
	float:left;
	width:315px;
	height:70px;	
}
#miasto_spa a{
	background-image:url(../images/panel/menua_4.png);
	background-repeat:no-repeat;
	float:left;
	width:315px;
	height:70px;	
}

#miasto_apartamenty A:link ,#miasto_apartamenty a:visited,#miasto_apartamenty a:active {background: url(../images/rest/menu1a_09.png) no-repeat;}
#miasto_apartamenty a:focus, #miasto_apartamenty A:hover {
	background: url(../images/rest/menu1_09.png) no-repeat;
	color:#e0822a;
}
#miasto_pakie A:link ,#miasto_pakie a:visited,#miasto_pakie a:active {background: url(../images/panel/menu_1.png) no-repeat;}
#miasto_pakie a:focus, #miasto_pakie A:hover {
	background: url(../images/panel/menua_1.png) no-repeat;
	color:#e0822a;
}

#miasto_restauracje A:link,#miasto_restauracje a:visited ,#miasto_restauracje a:active {background: url(../images/rest/menu1a_10.png) no-repeat;}
#miasto_restauracje a:focus, #miasto_restauracje A:hover {background: url(../images/rest/menu1_10.png) no-repeat;	color:#e0822a;
}

#miasto_atrak A:link,#miasto_atrak a:visited ,#miasto_atrak a:active {background: url(../images/panel/menu_2.png) no-repeat;}
#miasto_atrak a:focus, #miasto_atrak A:hover {background: url(../images/panel/menua_2.png) no-repeat;	color:#e0822a;
}

#miasto_wycieczki A:link ,#miasto_wycieczki a:visited, #miasto_wycieczki a:active {background: url(../images/rest/menu1a_11.png) no-repeat;}
#miasto_wycieczki a:focus, #miasto_wycieczki A:hover {background: url(../images/rest/menu1_11.png) no-repeat;	color:#e0822a;
}

#miasto_wycie A:link ,#miasto_wycie a:visited, #miasto_wycie a:active {background: url(../images/panel/menu_3.png) no-repeat;}
#miasto_wycie a:focus, #miasto_wycie A:hover {background: url(../images/panel/menua_3.png) no-repeat;	color:#e0822a;
}

#miasto_nightlife a:link , #miasto_nightlife a:visited , #miasto_nightlife a:active {background: url(../images/rest/menu1a_12.png) no-repeat;}
#miasto_nightlife a:hover, #miasto_nightlife a:focus {background: url(../images/rest/menu1_12.png) no-repeat;	color:#e0822a;
}
#miasto_spa a:link , #miasto_spa a:visited , #miasto_spa a:active {background: url(../images/panel/menu_4.png) no-repeat;}
#miasto_spa a:hover, #miasto_spa a:focus {background: url(../images/panel/menua_4.png) no-repeat;	color:#e0822a;
}

#apartamenty a{
	background-image:url(../images/rest/menu1a_03.png);
	background-repeat:no-repeat;
	float:left;
	width:308px;
	height:70px;
	position:relative;
	left:22px;
}
#restauracje a{
	background-image:url(../images/rest/menu1a_04.png);
	background-repeat:no-repeat;
	float:left;
	width:240px;
	height:70px;
	left:8px;
}
#wycieczki a{
	background-image:url(../images/rest/menu1a_05.png);
	background-repeat:no-repeat;
	float:left;
	width:239px;
	height:70px;
	left:12px;
}
#nightlife a{
	background-image:url(../images/rest/menu1a_06.png);
	background-repeat:no-repeat;
	float:left;
	width:315px;
	height:70px;
	position:relative;
	left:811px;
}


#apartamenty A:link ,#apartamenty a:visited,#apartamenty a:active {background: url(../images/rest/menu1a_03.png) no-repeat;}
#apartamenty a:focus, #apartamenty A:hover {
	background: url(../images/rest/menu1_03.png) no-repeat;
	color:#e0822a;
}


#restauracje A:link,#restauracje a:visited ,#restauracje a:active {background:url(../images/rest/menu1a_04.png) no-repeat;}
#restauracje a:focus, #restauracje A:hover {background: url(../images/rest/menu1_04.png);	color:#e0822a;
}


#wycieczki A:link ,#wycieczkia:visited, #wycieczki a:active {background: url(../images/rest/menu1a_05.png) no-repeat;}
#wycieczki a:focus, #wycieczki A:hover {background: url(../images/rest/menu1_05.png) no-repeat;	color:#e0822a;
}


#nightlife a:link , #nightlife a:visited , #nightlife a:active {background: url(../images/rest/menu1a_06.png) no-repeat;}
#nightlife a:hover, #nightlife a:focus {background: url(../images/rest/menu1_06.png) no-repeat;	color:#e0822a;}

/*
    anythingSlider v1.2
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/
#page-wrap                              { width: 760px; padding: 15px; margin: 0 auto 50px; position: relative; }


.anythingSlider                         { width: 980px; height: 800px; position: relative; margin: 0 auto 15px; left:0px; top:14px }
.anythingSlider .wrapper                { width: 900px;  height: 781px; margin: 0 ; position: absolute; top: 0; left: 0; }

/* Width below is max for Opera */
.anythingSlider .wrapper ul             { width: 32700px; list-style: none; position: absolute; top: 0; left: -40px;  margin: 0; }
.anythingSlider ul li                   { display: block; float: left; padding: 0; height: 617px; width: 450px; margin: 0; }
.anythingSlider .arrow                  { display: block; height: 200px; width: 67px; background: url(../images/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: 135px; cursor: pointer; }
.anythingSlider .forward                { background-position: 0 0; right: 12px; position: absolute;}
.anythingSlider .back                   { background-position: -67px 0; left: -70px; position: absolute;}
.anythingSlider .forward:hover          { background-position: 0 -200px; }
.anythingSlider .back:hover             { background-position: -67px -200px; }



/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: hidden; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }

#ui-datepicker-div {
z-index: 3;
}

#menuOnasUp{
	float:none;
	text-align:center;
	height:70px;
	float:none;
	position:relative;
	z-index:2;
	margin:0 auto;
	left:0 px;
	width:1104px;
	
	top: 23px;
	
}

#footer{
height:151px;
background: url(../images/images/stopka_03.png) repeat-x;
background-color:#268BC3;
text-align:center;
width:100%;
float:left;
position:relative;
margin:0 auto;
margin-top:21px;
}
#footer h4{
position:relative;
width:240px;
float:left;
line-height:18px;
}
#footer  .fb-like{
position:absolute;
text-align:center;
margin:0 auto;
clear:both;
width:240px;
top:30px;
}


.widget_social3{
	float:right;
	width:200px;
	height:244px; 
	background: url(../images/slider_polecamy.png) no-repeat;
	display:block;
	right:-174px;
	padding:0;
	position:absolute;
	z-index:100;
}
.widget_social31{
	position:absolute;
	top:88px;
	right:0;
	overflow:hidden;
	width:26px;
	height:244px;
}
.widget_social2{
	float:left;
	width:232px;
	height:420px; 
	background: url(../images/images/slider2.png) no-repeat;
	display:block;
	left:-205px;
	padding:0;
	position:fixed;
	top:170px;
	z-index:100;
}
.widget_social{
	float:left;
	width:232px;
	height:420px; 
	background: url(../images/images/slider_f.png) no-repeat;
	display:block;
	left:-205px;
	padding:0;
	position:fixed;
	top:170px;
	z-index:100;
}
.widget_social21{
	float:left;
	width:30px;
	height:117px; 
	display:block;
	left:0px;
	position:fixed;
	top:170px;
	z-index:101;
}
.widget_social11{
	float:left;
	width:27px;
	height:112px;
	display:block;
	left:0px;
	position:fixed;
	top:290px;
	z-index:101;
}
.h2style{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #1975b8;
	text-align: left;
	text-decoration:none;
}
#social{	
margin:-30px 0 0 800px;
}

#social img{
opacity:0.7;
filter:alpha(opacity=70); /* For IE8 and earlier */
}
#social img:hover{
opacity:1;
filter:alpha(opacity=100); /* For IE8 and earlier */
}

.productWrap {
	float:left;
	width: 170px;
	margin: 5px;
	padding:10px;
	text-align:center;
	color:#7a7a7a;
	border: 1px #EBEBEB solid;
}

.productPriceWrap {
	background-color: #CCCCCC;
	padding: 5px;
	color: #000000;
	font-weight: bold;
}

.productPriceWrap img {
	border: 0;
}

#basketWrap {
	
	
	
}

#basketTitleWrap {
	text-align:center;
	height: 10px;
}

#basketItemsWrap img {
	border: 0;
}

#basketItemsWrap ul {
	list-style-type: none;
	list-style-position: outside;
	margin: 0;
	padding: 0;
}

#basketItemsWrap li {
	border-bottom:solid #565656 1px;
	margin: 5px;
	margin-top:0px;
	font-size: 12px;
	width:180px;
}

.basketItemLeft {
	float: left;
}

.basketItemRight {
	float: right;
}

body { 
 font-family: Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #000;
  margin: 0;
  padding: 0;
}
fieldset {
  margin: 0;
  padding: 0;
  border: none;
}
form {
  margin: 0;
  padding: 0;
  width: 200px;
}
label {
  display: block;
  width: 40px;
  padding-right: 10px;
  
  float: left;
  clear: left;
  padding-top: 3px;
  margin-bottom: 5px;
}
input.text {
  display: block;
  width: 160px;
  float: left;
  margin-bottom: 5px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
}
input.button {
  clear: both;
  margin-top: 10px;
  float: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  margin-left: 404px;
}

.wp-post-image {
float: left;
margin: 5px 5px 0 5px;
width: 150px;
height: 150px;
}
.mini_160 {
float: left;
width: 160px;
height: 160px;
margin-right:5px;
margin-top:3px;
background-image:url(../images/mini_160.png);
}
.tlo160 {
width: 172px;
height: 560px;
margin:10px 10px;
position:absolute;
right:0px;
}
.tlo160_rekl{
width:172px;
height:177px;
margin-top:5px;
background-image:url(../images/glowna/tlo_172.png);
background-repeat:no-repeat;
}
.tlo160_rekl img{
margin-top:8px;	
}
.tlo160_rekl a:hover{
opacity:0.7;
filter:alpha(opacity=70); /* For IE8 and earlier */
}

#top_banner{
width:760px;
float:left;
height:95px;
margin:20px 0 0 20px;
}
.biel60 {
position:absolute;
width:305px;
height:44px;
top:177px;
left:9px;
z-index: 3;
background-color: #fff;
}
.biel61 {
position:absolute;
width:305px;
height:40px;
top:150px;
left:8px;
z-index: 3;
background-color: #fff;
filter:alpha(opacity=80);
-moz-opacity:.80;
opacity:.80;
}
.biel61:hover {
filter:alpha(opacity=100);
-moz-opacity:1;
opacity:1;
}
.biel-gal{
	position:absolute;
	z-index:4;
	top:13px;
	left:90px;
	color: #1975b8;
}
.biel-gal:hover{
	color: #e0822a;
}
#menu_top {
	margin-left:360px;
	margin-top:-37px;	
}
#menu_top a{
	margin-right:10px;
	padding:5px 10px 5px 10px;
	display: inline;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-family:'Ubuntu-Title', Geneva, sans-serif;
	color:#FFF;
	font-weight:bold;
	font-size:18px;
   text-shadow:
    2px 2px 0 #597c93;
}
#menu_top a:hover {
padding:5px 10px 5px 10px;
background-color:#FD9A00;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #8b3600;
	text-shadow:
    2px 2px 0 #fd9030;

}
#buttons{
	position:absolute;
	width:982px;
	top:-52px;
	height:54px;
	left:14px;
}
.button1{
	width:165px;
	height:54px;
	background-image:url(../images/glowna/button_top.png);
	background-repeat:no-repeat;
	float:left;
	margin-left:-6px;
	background-repeat:no-repeat;
	display:block;
	overflow:hidden;
}
.button1 a{
	display:block;
	width:100%;
	height:100%;
	position:relative;
	font-family:'Ubuntu-Title', Geneva, sans-serif;
	font-size:17px;
	padding-top:13px;
	color:#FFF;
	   text-shadow:
    2px 2px 0 #597c93;
}

.button1 a:hover {
	background-image:url(../images/glowna/button_top.png);
	background-position:0px -86px;
	background-repeat:no-repeat;
	display:block;
	overflow:hidden;
	color: #8b3600;
	text-shadow:
    2px 2px 0 #fd9030;
	}
.buttonR a, .buttonK a, .buttonA a, .buttonW a, .buttonN a, .buttonS a {
	display:block;
	width:100%;
	height:100%;
	color: #8b3600;
	text-shadow:
    2px 2px 0 #fd9030;
	}
.buttonR, .buttonK, .buttonA, .buttonW, .buttonN, .buttonS  {
	display:block;
	top:-52px;
	position:absolute;
	font-family:'Ubuntu-Title', Geneva, sans-serif;
	font-size:17px;
	padding-top:13px;
	width:165px;
	height:54px;
	background-image:url(../images/button_menu2.png);
	background-repeat:no-repeat;
	color: #8b3600;
	font-weight:bold;
	text-shadow:
    2px 2px 0 #fd9030;
	}	
.buttonR{
	left:8px;
}
.buttonK{
	left:167px;
}
.buttonA{
	left:326px;
}
.buttonW{
	left:485px;
}
.buttonN{
	left:644px;
}
.buttonS{
	left:803px;
}
 #dpts{
        width: 175px;
        height:250px;
		margin:20px 0 0 45px;
        font-family:'Ubuntu-Title', Geneva, sans-serif;
        font-size: 14px;
		font-weight:bold;
        color:#1975B8;
		line-height:14px;
      }
	#dpts input{
		margin:4px 0 10px 40px;
      }
.mmap_back{
    /* css3 drop shadow */
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
     
    /* css3 border radius */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
     
    background:#eee;
    /* styling of the dialog box, i have a fixed dimension for this demo */
    width:328px;
	height:90px;
}
.mmap_back img {
	position:absolute;
	left:8px;
	top:9px;
	width:122px;
	height:72px;
}
.mmap_title{
	text-align:left;
	padding:5px 0 0 135px ;
		font-family:'Ubuntu-Title', Geneva, sans-serif;
        font-size: 12px;
		font-weight:bold;
        color:#1975B8;}
.mmap_tekst{
	font-weight:bold;
	text-align:left;
	font-size:10px;
	padding:0 3px 0 135px ;}
	
	
.menu_prawa_all{
	padding-top:10px;
	width:325px;
	float:left;
	text-align:left;
	position:relative;
	}
.menu_lewa_all{
	width:310px;
	float:left;
	text-align:left;
	position:relative;
	top:-5px;
	}
	
.menu_prawa{
	margin:20px 0 0 10px;
	position:relative;
	width:259px;
	height:70px;
	z-index:1;
	background-image:url(../images/glowna/tlo_bo.png);
	background-repeat:no-repeat;
	display:block;}
.menu_prawa_trasa{
	margin:10px 0 0 20px;
	position:relative;
	width:259px;
	height:68px;
	z-index:1;
	background-image:url(../images/glowna/tlo_bo.png);
	background-repeat:no-repeat;
	display:block;
	overflow:hidden;}
.menu_prawa_tekst1 a{
	width:252px;
	height:55px;
	z-index:5;
	position:absolute;
	padding:15px 0 0 20px;
	display:block;
	font-family:'Ubuntu-Title', Geneva, sans-serif;
	font-size:18px;
	color: #0c3952;
	font-weight:bold;
	text-shadow:
    1px 1px 0 #63bee1;}

.zdo{
	width:30px;
	padding-right:5px;
	color: #1975b8;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	
	text-decoration:none;	
}
	
.menu_prawa:hover{
	background-position: 0px -70px;
	}
.menu_prawa_trasa:hover{
	background-position: 0px -70px;
	}
.menu_prawa a:hover{
	color: #8b3600;
	text-shadow:
    2px 2px 0 #fd9030;
}
.menu_prawa_trasa a:hover{
	color: #8b3600;
	text-shadow:
    2px 2px 0 #fd9030;
}
.menu_prawa_trasa img{
	cursor:pointer;
}
.menu_prawa_tekst2{
	position:absolute;
	margin:37px 0 0 21px;
	font-family:'Ubuntu-Title', Geneva, sans-serif;
	font-size:12px;
	z-index:4;
	color:#FFF;
	   text-shadow:
    1px 1px 0 #186797;}
.menu_prawa_img_r{
	position:absolute;
	z-index:4;
	margin:-15px 0 0 180px;
	width:106px;
	height:92px;
	background-image:url(../images/glowna/tlo_patelnia.png);}
.menu_prawa_img_w{
	position:absolute;
	z-index:4;
	margin:-6px 0 0 165px;
	width:121px;
	height:76px;
	background-image:url(../images/glowna/tlo_mapa.png);}
.menu_prawa_img_n{
	position:absolute;
	z-index:4;
	margin:-20px 0 0 195px;
	width:87px;
	height:86px;
	background-image:url(../images/glowna/tlo_domek.png);}
.menu_prawa_img_a{
	position:absolute;
	z-index:4;
	margin:-15px 0 0 196px;
	width:81px;
	height:88px;
	background-image:url(../images/glowna/tlo_kostki.png);}
.menu_prawa_img_s{
	position:absolute;
	z-index:4;
	margin:-18px 0 0 189px;
	width:92px;
	height:92px;
	background-image:url(../images/glowna/tlo_szminka.png);}
.menu_prawa_img_k{
	position:absolute;
	z-index:4;
	margin:-32px 0 0 178px;
	width:119px;
	height:101px;
	background-image:url(../images/glowna/tlo_piwo.png);}
.menu_prawa_img_t{
	position:absolute;
	z-index:4;
	margin:-18px 0 0 183px;
	width:97px;
	height:99px;
	background-image:url(../images/glowna/tlo_loca.png);}
h8 {
	font-size: 110%;
	font-weight: bold;
	margin: .2em 0 .5em 0;
	color:#fff;
}
#set1 { cursor: help; }
.set1 { cursor: help; }

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #fff;
	background-color: #268BC1;
	padding: 5px;
	opacity: 0.85;
}
#tooltip h8, #tooltip div { margin: 0; }

.tlo_newsy_out{
	position:relative;
	width:650px;
	top:-20px;
	margin-left:7px;
}
.tlo_newsy{
	position:relative;
	width:650px;
	height:200px;
	background-image:url(../images/images/duza_miniatura_10.png);
	background-size: 649px 199px;
}
.tlo_newsy_in{
	position:absolute;
	width:585px;
	height:180px;
	margin:15px 0 0 27px;
}
.news{
	min-height:168px;
}
.news h2{
padding-top:5px;
}
.news h2 a{
	color: #1975b8;}

.tlo468_60{
	top:660px;
	left:305px;
	position:absolute;
	padding-top:10px;
	width:488px;
	height: 71px;
	background-image:url(../images/tla/rekl_648_60.png);
	background-size: 488px 81px
}
.tlo468_60 img{
	margin-top:10px;
}
#navigation { padding: 15px 0 0; position: relative; z-index:99; margin:-90px 0 60px 0}
#navigation { padding-bottom: 15px; }
#top-menu li { padding: 0; float:left; }
	#top-menu a { font-size: 14px; color: #1975b8; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; padding: 0 10px 25px; }
	#top-menu a:hover { color: #195585;}
	#top-menu > ul > li.current-menu-item > a { color: #195585;!important; 	font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
	
	ul.nav li ul { width: 220px !important; padding: 0 13px 5px 18px; background: #fff; top: 45px !important; -moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1); box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1); border: 1px solid #f0f0f0; border-top: none; z-index: 9999; display: none; }
		ul.nav ul li { margin: 0 !important; padding: 0 !important; }
			ul.nav ul li a { padding: 10px 0px 10px 5px !important; width: 210px; }
			ul.nav ul li a:hover { color: #c6c6c6 !important; }
			
			ul.nav li:hover ul ul, ul.nav li.sfHover ul ul { top: -1px !important; left: 234px !important; border-top: 1px solid #f0f0f0;; }

#copyright{
text-align:center;
position:relative;
width:960px;
height:20px;
margin:0 auto;
top:3px;
clear:both;
}
#copyright1{
position:relative;
display:block;
width:960px;
}
.dodatki{
	position:absolute;
	z-index:5; 
	top:190px;
	right:30px; 
	float:right;
}